﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6000 (1 yr) Timebase VER IEEE /5800
DATE:                  2008-05-23 16:36:25
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       67
CONFIGURATION:         Fluke 5800A
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030, 6050, 6051, 6100, and 6200
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Communication Header to Off.
  1.001  IEEE2        CHDR OFF
# Clear all current parameters; turn Ch. 2 trace off.
  1.002  IEEE2        PACL;C2:TRA OFF
# Parameter Custom, column 1, frequency.
  1.003  IEEE2        PACU 1,FREQ,C1

  1.004  IEEE2        C1:CPL D50;VDIV 100e-3;OFST 0V
# Trigger Select, Edge, Source, Ch. 1, Slope, Positive; Coupling, DC.
  1.005  IEEE2        TRSE EDGE,SR,C1;TRSL POS;TRCP DC
# Trigger Mode to Normal; Delay to 0%; Trigger Level to 100 mV.
  1.006  IEEE2        TRMD NORM;TRDL 0;C1:TRLV 0.1V
  1.007  IEEE2        TDIV 500e-3
# Setup Calibrator
  1.008  5800         10MH                         600mVpp        LS S6 S  L
  1.009  TARGET       -m
  1.010  IEEE2        CLSW
  1.011  WAIT         -t 10 Making UUT frequency deviation measurement...
# Read input frequency value from UUT.
  1.012  IEEE         C1:PAVA? FREQ[I$]
# Parse measured value (deviation from nominal) from returned string.
  1.013  MATH         MEM = (FLD(MEM2, 2, ",")) / 1E+6
# Algebraically add measured deviation to nominal to compute actual.
  1.014  MATH         MEM = 10 + MEM
  1.015  MEMC         10.000000MH    5P%

  2.001  5800         *                                                 S
  2.002  IEEE2        *RST
  2.003  END
